Current Page: 1 of 1
Results 1 - 3 of 3
13 years ago
fantoo
fantoo Wrote: ------------------------------------------------------- > I found the error. The solution is here: > > Sorry, wrong problem. =P
Forum: WampServer English
13 years ago
fantoo
I found the error. The solution is here:
Forum: WampServer English
13 years ago
fantoo
I installed the last english package available and I found this error. The phpmyadmin changed the version to 3.1.1 BUT the phpmyadmin.conf was not changed. So, it's like this: ---------------------------- Alias /phpmyadmin "C:/Arquivos de programas/wamp/apps/phpmyadmin2.11.6/" <Directory "C:/Arquivos de programas/wamp/apps/phpmyadmin2.11.6/"> Options Ind
Forum: WampServer English
Current Page: 1 of 1